<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:focusable="true"
    android:focusableInTouchMode="true">

    <ch.pizzalink.android.view.PizzalinkEditText
        android:id="@+id/orderNotePizzalinkEditText"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:edittextTheme="navy"
        app:hint="@string/order_note"
        app:inputType="multiline"/>

    <include layout="@layout/layout_orders_bottom"/>

</RelativeLayout>